import type { NextConfig } from "next";

const nextConfig: NextConfig = {
  async redirects() {
    return [
      {
        source: "/procurement",
        destination: "/consulting/apply",
        permanent: false,
      },
    ];
  },
};

export default nextConfig;
